Subject: summary: surface docking

From: Dmitri Mikhailov <[email-masked]>
Date: Mon, 10 Nov 1997 19:01:00 -0600

Hello netters,
A while ago I requested some info about surface docking. Here is the
summary.
Thank you all who replied to my posting.
Regards,

Dmitri Mikhailov
Ph.D. student

***********   Original question
Hello netters,

I am trying to do MM calculations for interactions between a protein and

a surface. I would like to construct different atomic level models for
the
surface and "dock" a protein to them. Could anyone point me to a
reference
in a literature or existing software that could handle such a relatively

big system (~40000 atoms) and estimate the "most favorable" position of
a
protein on atomic surfaces. I am quite new to this area of surface
simulations, so any advise will be greatly appreciated. Thank you.

*****************************************************

Summary of replies
******************************